@charset "utf-8";
/* CSS Document */

.imagelink_H_container{
	font-family: 'PT Sans',Trebuchet MS,sans-serif;
	min-width:221px;
	min-height:250px;
	color: white;
	margin:1px 0;
	width:100%;
	height:265px;
	background-repeat: repeat-x!important;
	background-position: left bottom;
}

.imagelink_H_left_a a h1{
	color:#333333!important;
	text-transform:uppercase;
	padding:0!important;
}
.imagelink_H_container h1{
	background-image: none!important;
	border:none!important;
	margin:25px 0 0 5px; 
	padding:0;
	border:none;
	font-size:30px;
	color:#333333!important;
	font-weight: 900;
	line-height: 32px;
}
.imagelink_H_left{
    float: left;
    margin: 33px 0 0 3%;
    width: 47%;
	}
.imagelink_H_left_inner{
	float:left;
	width:100%;
	}
.imagelink_H_left_image{
	margin:30px 0 0 0;
	padding-right:3%;
	float:left;
	width:22%;
	}
.imagelink_H_left_a{
	float:left;
	width:75%;
	}
.imagelink_H_left_a a{text-align:left;
	text-decoration: none!important;}

.imagelink_H_right{
	float:left;
	width:47%;
	margin: 25px 0 5px 3%;
	}
.imagelink_H_right_inner{
	float:left;
	width:100%;
	}
.imagelink_H_right_image{
	float:left;
	width:7%;
	}
.imagelink_H_right_image img{
margin-top:3px;
	width:100%;
	}
	
.imagelink_H_right_a{
	float:left;
	color:#333333;
	margin: 0 0 5px;
}
.imagelink_H_right_a a{
	color: #333333!important;
	line-height: 32px;
  	font-weight: 400;
   	font-size: 18px;
    letter-spacing: 0;
    line-height: 150%;
    list-style-type: none;
    margin-top: 0;
    padding-left: 25px;
    padding-top: 0;
    text-align: left;
	text-decoration: none!important;
	margin:0;padding:0;
	}